@charset "UTF-8";
#wrapper #format #links {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#format #links ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#format #links li {
	float: left;
	height: 70px;
	width: 260px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#format #links p {
	width: 960px;
	display: block;
	float: left;
	text-align: right;
}
#links ul li a, #links ul li a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #4e7ab6;
}
#links ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #990000;
}
#links ul li h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin: 0px;
	height: 24px;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
